## drupal6-mod-tagadelic 1.2

=== debian/changelog ===
drupal6-mod-tagadelic (1.2-1) unstable; urgency=low

  * Initial release. Closes: #596370.

 -- Al Nikolov <clown@debian.org>  Fri, 10 Sep 2010 19:16:56 +0000
