## drupal6-mod-tagadelic 1.3

=== debian/changelog ===
drupal6-mod-tagadelic (1.3-1) unstable; urgency=low

  * New upstream release. Contains security fix for DRUPAL-SA-CONTRIB-2011-013.
  * Fixed debian/copyright to conform DP.
  * Updated debian/copyright.
  * Added translation copyright disclaimers.
  * Removed excessive dirs.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 03:51:56 +0300
