=== debian/control ===
Source: drupal6-mod-tagadelic
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/tagadelic

Package: drupal6-mod-tagadelic
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: tagadelic module for Drupal 6
 Tagadelic is a small module, without any databases, or configuration, 
 that generates a page with weighted tags. The cool thing is that by 
 merely altering font sizes, these lists suddenly gain a dimension.
