=== debian/watch ===
version=3
http://drupal.org/project/tagadelic .*/tagadelic-6.x-(\d[\d_.]+)\.tar\.gz
